Subject: draft-ietf-quic-http-29, "4.1.1.1. Pseudo-Header Fields"

From: Julian Reschke <[email-masked]>
Date: Fri, 12 Jun 2020 14:38:54 +0200

> Like HTTP/2, HTTP/3 employs a series of pseudo-header fields where
the field name begins with the ‘:’ character (ASCII 0x3a). These
pseudo-header fields convey the target URI, the method of the request,
and the status code for the response.

Maybe it should be pointed out that these are indeed exactly the same
fields as in HTTP/2?

Best regards, Julian